.krakow {/*ediv*/
  position: absolute;/*â‘Î”z’u*/
  }

.poland1001_n {
  position: absolute;/ƒJƒWƒ~ƒFƒVƒ…’n‹æ/
  width: 100px;
  top:  430;
  left: 350;
  }

.poland1001_g {
  position: absolute;/ƒJƒWƒ~ƒFƒVƒ…’n‹æ/
  width: 1px;
  top:   290;
  left:  400;
  }

.poland1002_n {
  position: absolute;/ƒ”ƒ@ƒ”ƒFƒ‹é/
  width: 100px;
  top:  340;
  left: 274;
  }

.poland1002_g {
  position: absolute;/ƒ”ƒ@ƒ”ƒFƒ‹é/
  width: 1px;
  top:   240;
  left:   70;
  }

.poland1003_n {
  position: absolute;/ƒNƒ‰ƒNƒt‹ŒŽsŠX/
  width: 100px;
  top:  170;
  left: 280;
  }

.poland1003_g {
  position: absolute;/ƒNƒ‰ƒNƒt‹ŒŽsŠX/
  width: 1px;
  top:   170;
  left:  400;
  }

.ToPoland_n {
  position: absolute;/ƒ|[ƒ‰ƒ“ƒh‚Ö–ß‚é/
  width: 100px;
  top:  520;
  left: 130;
  }

.ToPoland_g {
  position: absolute;/ƒ|[ƒ‰ƒ“ƒh‚Ö–ß‚é/
  width: 1px;
  top:  360;
  left:  30;
  }

.krakow img {
  width: 100%;
  }

